## trac-privatewiki 1.0.0%2Br13400

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=privatewiki
export PYBUILD_DIR=./trunk
export PYBUILD_SYSTEM=distutils

%:
	dh $@ --with python2 --buildsystem=pybuild
