## trac-privatewiki 1.0.0+r13400

=== debian/changelog ===
trac-privatewiki (1.0.0+r13400-1) unstable; urgency=high

  * Initial package (Closes: #791787).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 28 Nov 2015 15:08:23 +0000
